<!DOCTYPE html>
<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Update Groceries List</title>
    <!--    bootstrap-->
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
          crossorigin="anonymous">
</head>
<body>
<h1>Grocery List System</h1>
<hr>
<h2>Update your Grocery List here</h2>
<form th:action="@{groceries/saveGrocery}" th:object="${grocery}" th:method="post">

    <input type="text" th:field="*{price}" class="form-control mb-4 col-4"/>

    <input type="text" th:field="*{description}" class="form-control mb-4 col-4"/>

    <input type="text" th:field="*{brand}" class="form-control mb-4 col-4"/>

    <input type="text" th:field="*{quantity}" class="form-control mb-4 col-4"/>

    <button type="submit" class="btn btn-info col-2">Update Grocery</button>
</form>
<hr>
<a th:href="@{/}">Back to Grocery List</a>
</body>
</html>
